@charset "UTF-8";
/* CSS Document */

@font-face {
font-family: Heuristica;
src: url("../fonts/Heuristica-Regular.otf") format("opentype");
}

@font-face {
font-family: Heuristica;
font-weight: bold;
src: url("../fonts/Heuristica-Bold.otf") format("opentype");
}

html { 
   height:100%;
   width:100%
}


body {
	margin:0px; 
	padding:0px;
	height:100%;
	background-image: url(../img/light_wood.png);
	font-family: 'Heuristica', Times, serif; 
	font-size: 18px;
}

h2 {
	font-family: 'Heuristica', Times, serif;
	font-size: 1.5em;
}

h3 {
	font-family: 'Heuristica', Times, serif;
	font-size: 1.25em;
}


a:link {
	color:#011383;
	text-decoration: none;
}
     
a:visited {
	color:#222222;
	text-decoration: none;
}
  
a:hover {
	color:#960200;
	text-decoration: underline;
}
  
a:active {
	color:#960200;
	text-decoration: underline;
}  


.wrapper {
	width: 1000px;
	height: auto;
	margin:0 auto;
	background-color: rgba(255,255,255,0.6);
	box-shadow: 10px 0 30px #555,  -10px 0 30px #555; 	
}



.head_logo {
	height: 200px;
	width: 500px;
	padding: 10px 0 0 10px;
}


.test4_logo {
	height: 200px;
	width: 1000px;
	padding: 10px 0 0 10px;
}



/* NAVIGATION BEGIN */


#menu_outer_wrap {
	width: 1000px;
	background: url(../img/nav-filler.png) repeat-x center bottom;

}


#menu_inner_wrap {
	width: 600px;
	margin: 0 auto 0 auto;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  padding: 0;
  margin: 0;
  line-height: 1;
  font-family: 'Heuristica', Times, serif;
}

#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
  content: '';
  display: table;
}

#cssmenu:after,
#cssmenu > ul:after {
  clear: both;
}

#cssmenu {
  width: auto;
  zoom: 1;
  height: 69px;
  padding: 1.5em 0 0 0;
  background: url(../img/bottom-bg.png) repeat-x center bottom;
  border-radius: 2px;
}

#cssmenu ul {
  background: url(../img/nav-bg.png) repeat-x 0px 4px;
  height: 69px;
}

#cssmenu ul li {
  float: left;
  list-style: none;
}

#cssmenu ul li a {
  display: block;
  height: 37px;
  padding: 22px 30px 0;
  margin: 4px 2px 0;
  border-radius: 2px 2px 0 0;
  text-decoration: none;
  font-size: 20px;
  color: white;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
  font-weight: 400;
  opacity: .9;
}

#cssmenu ul li:first-child a {
  margin: 4px 2px 0 0;
}

#cssmenu ul li a:hover,

#cssmenu ul li.active a {
  background: url(../img/color.png) center bottom;
  display: block;
  height: 37px;
  margin-top: 0px;
  padding-top: 26px;
  color: #222222;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.35);
  opacity: 1;
}

/* NAVIGATION END */


/* CONTENT BEGIN */


.content {
	width: 800px;
	height: auto;
	margin: 25px auto 25px auto;
	
}

.content img {
	border-width: thin;
	border-color: #222;
}

#contact_image {
	width: 400px;
	height: 250px;
	float: left;
	margin: 0 50px 150px 50px;
}

#contact_text {
	margin: 150px 0;
}

.contact_subtext {
	font-size: .65em;
}

.gallery_bar {
	width: 800px;
	height: 275px;
}

.content_gallery {
	width: 780px;
	margin: 0 auto 0 auto;
}


.gallery-image {
	padding: 10px;
	float: left;
}

#gallery_landing_wrapper {
	width: 670px;
	height: auto;
	margin: 0 auto 0 auto;
}

.gallery_landing_label {
	width: 670px;
	height: auto;
	text-align: center;
	color: #222222;
	margin: 0 0 15px 0;
	font-weight: bold;
}


/* BEGIN LIFTED CORNERS (http://jsfiddle.net/zuul/mPnTP/) */

.drop-shadow {
    position:relative;
    float:left;
    margin: 25px;
    background:#fff;
}

.drop-shadow:before,
.drop-shadow:after {
    content:"";
    position:absolute; 
    z-index:-2;
}



/* Lifted corners */



.lifted:before,
.lifted:after { 
    bottom:15px;
    left:10px;
    width:50%;
    height:20%;
    max-width:300px;
    -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.9);   
       -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.9);
            box-shadow:0 15px 10px rgba(0, 0, 0, 0.9);
    -webkit-transform:rotate(-3deg);    
       -moz-transform:rotate(-3deg);   
        -ms-transform:rotate(-3deg);   
         -o-transform:rotate(-3deg);
            transform:rotate(-3deg);
}

.lifted:after {
    right:10px; 
    left:auto;
    -webkit-transform:rotate(3deg);   
       -moz-transform:rotate(3deg);  
        -ms-transform:rotate(3deg);  
         -o-transform:rotate(3deg);
            transform:rotate(3deg);
}

/* END LIFTED CORNERS (http://jsfiddle.net/zuul/mPnTP/) */



/* CONTENT END */


/* FOOTER BEGIN */


/* http://www.cssstickyfooter.com */

<!--[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]-->


#foot_wrap {min-height: 100%;}

#foot_main {
	overflow:auto;
	padding-bottom: 25px;
}  /* must be same height as the footer */

#footer {
	background-color: rgba(255, 255, 255, 0.8);
	width: 100%;
	height: 25px;
	clear:both;
	padding: 10px 0 0 0;
	text-align: center;
	font-size: .75em;
}